» Ubuntu » パッケージ

Error

two or more packages specified (linux-headers-generic oneiric-updates)